<?php
/**
 *
 * @package Luzuk Premium
 */

if(get_theme_mod('lz_fitness_premium_aboutus_section_disable') != 'on' ){
	?>
	<section id="ht-about-us-section" class="ht-section" >
		<?php if( get_theme_mod('cds_about_curvedisplay','show' ) == 'show') :
			?>
		<div class="section-aboutwaveshape">
			<svg class="header-separator-svg header-separator-svg__waves_svg_separator" xmlns="http://www.w3.org/2000/svg" version="1.0" width="1200" fill="#f1f2f4" height="30" viewBox="0 0 1200 30" preserveAspectRatio="none"><path d="M0,0S1.209,1.508,200.671,7.031C375.088,15.751,454.658,30,600,30V0H0ZM1200,0s-90.21,1.511-200.671,7.034C824.911,15.751,745.342,30,600,30V0h600Z"></path></svg>
		</div>
		<?php endif ?>	
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_aboutus_page_id = get_theme_mod('lz_fitness_aboutus_page');
			    // echo '<br>title '.
					$lz_fitness_aboutus_title = get_theme_mod('lz_fitness_aboutus_title', 'Who We Are');

					$lz_fitness_aboutus_subText = get_theme_mod('lz_fitness_aboutus_subText', 'There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything.There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable If you are going to use a passage.');
		        // echo '<br> text '.
					$lz_fitness_aboutus_text = get_theme_mod('lz_fitness_aboutus_text', 'Embarrassing hidden in the middle of text. All the Lorem Ipsum generators the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.');
					?>

					
					<div class="clearfix"></div>
					<div class="row row-eq-height">
						<div class="col-md-5">
							<div class="inside-full-height aboutbox-img">
								<?php 
								$lz_fitness_about_image = get_theme_mod('lz_fitness_about_image');
								if(!empty($lz_fitness_about_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="About us" src="'.get_template_directory_uri().'/images/about.png" class="img-responsive" />';
								}
								?>
							</div>
						</div>
						<div class="col-md-7">
							<div class="inside-full-height">
								<div class="ht-section-title-tagline">
									<h2 class="ht-section-title lz-about-heading"><?php echo !empty($lz_fitness_aboutus_title)?$lz_fitness_aboutus_title:''; ?></h2>
									<div class="dlab-separator-outer m-b0">
										<div class="dlab-separator text-primary style-icon"><i class="fa fa-birthday-cake"></i></div>
									</div>
								</div>
								<div class="ht-content lz-about-text">
									<?php
									if($lz_fitness_aboutus_subText){
										echo $lz_fitness_aboutus_subText;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>										
									</div>
									<div class="ht-content lz-about-text">						
									<?php
									if($lz_fitness_aboutus_text){
										echo $lz_fitness_aboutus_text;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>
								</div>	
								<div class="clearfix"></div>
								<div class="abtreadmore">
								<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
							?>
							<div class="about-inquiry-btn">
								<?php
								$abtbtntitle = get_theme_mod('lz_fitness_aboutus_abtbtntitle', 'Read More'); 
								$abtbtnlink = get_theme_mod('lz_fitness_aboutus_abtbtnlink', 'Button link here');
								?>
								<?php if(!empty($abtbtnlink)){ ?>
									<div class='readmore'><a href="<?php echo $abtbtnlink ?>" target="_blank" title="abtbtnlink"><?php echo ($abtbtntitle);  ?></a></div>
								<?php }?> 
							</div>
							<?php endif ?>
							<div class="clearfix"></div>
							</div>


							</div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
					
			</div>
			
	</section>
<?php } 